Not signed in (Sign In)

Vanilla 1.1.9 is a product of Lussumo. More Information: Documentation, Community Support.

    •  
      CommentAuthorKenneth
    • CommentTimeNov 22nd 2009
     
    Hi there,

    I've just purchased a current generation Mac running 10.6.2 . After transferring my files I tried to start Uly on the new machine and got a Registration File Corrupted ms. Problem is I can't find my old registration number. I was considering upgrading to Uly 2.0 anyway, but how to get 2.0 as an upgrade, rather than as if I never owned an earlier version (been on board with Uly from the start)?

    Thanks in advance for your help.

    Kenneth
    •  
      CommentAuthordirk
    • CommentTimeNov 22nd 2009
     
    To get Ulysses 2.0 at the reduced upgrade fee, you need to enter your old registration data - so you definitely need it, no matter if you stay with 1.6 or upgrade to 2.0. Please send us an email to sales@the-soulmen.com with the name you used for the registration so we can send the old registration number to you.
    •  
      CommentAuthorKenneth
    • CommentTimeNov 23rd 2009
     
    Thanks very much, Dirk. I've sent of the email as you suggested. :)

    Kenneth